@font-face {
    font-family: 'vogamedium';
    src: url('../fonts/voga-medium-webfont.eot');
    src: url('../fonts/voga-medium-webfont.eot#iefix') format('embedded-opentype'),
    url('../fonts/voga-medium-webfont.woff2') format('woff2'),
    url('../fonts/voga-medium-webfont.woff') format('woff'),
    url('../fonts/voga-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, p, blockquote, hr, th, td {
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
}

small {
    font-weight: 600;
    color: #999999;
    font-size: 12px;
}

html {
    -webkit-font-smoothing: antialiased;
}

html {
    font-size: 100%;
}

a {
    transition: all 0.25s;
    -moz-transition: all 0.25s; /* Firefox 4 */
    -webkit-transition: all 0.25s; /* Safari and Chrome */
    -o-transition: all 0.25s; /* Opera */
    text-decoration: none;
    cursor: pointer;
}

.clear {
    clear: both;
    width: 100%;
    display: block;
}

body {
    background: #000000;
    color: #FFFFFF;
    font-family: Calibri, Arial;
}

.cabecalho {
    width: 100%;
    height: 125px;
    margin: 0px;
    position: fixed;
    z-index: 11;
    bottom: 0px;
}

.cabecalho h1.logo {
    width: 173px;
    height: 124px;
    background: url('../logo-escola.png') no-repeat top center;
    text-indent: -9999px;
    margin: 0px 30px 0px 30px;
    padding: 0px;
    float: left;
}

.cabecalho .menu {
    margin: 50px 0px 0px 0px;
    padding: 0px;
    list-style: none;
    float: left;
}

.cabecalho .menu li {
    margin: 0px 20px 0px 20px;
    padding: 0px;
    list-style: none;
    float: left;
}

.cabecalho .menu li a {
    color: #FFFFFF;
    text-decoration: none;
    font-size: 24px;
    font-family: 'vogamedium';
    padding: 0px 0px;
    margin: 0px 0px;
    letter-spacing: 0px;
    line-height: 24px;
}

.cabecalho .menu li a:hover {
    color: #FFB969;
    cursor: pointer;
}

.cabecalho .menu li hr {
    border: none;
    margin: 20px 0px 0px 0px;
    padding: 0px;
    border-top: 1px solid #E37400;
    width: 0px;
    margin-left: 0px;
    transition: all 0.8s ease-out;
    -moz-transition: all 0.8s ease-out; /* Firefox 4 */
    -webkit-transition: all 0.8s ease-out; /* Safari and Chrome */
    -o-transition: all 0.8s ease-out; /* Opera */
}

.cabecalho .menu li:hover > hr {
    width: 100%;
}

.container {
    margin: 0px auto;
    position: relative;
    width: 1000px;
}

.banners {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 10;
}

.banners .item, .banners .item h1, .banners .item hr, .banners .item p {
    transition: all 0.6s;
    -moz-transition: all 0.6s; /* Firefox 4 */
    -webkit-transition: all 0.6s; /* Safari and Chrome */
    -o-transition: all 0.6s; /* Opera */
}

.banners .item img, .banners .item .overlay {
    transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out; /* Firefox 4 */
    -webkit-transition: all 0.4s ease-out; /* Safari and Chrome */
    -o-transition: all 0.4s ease-out; /* Opera */
}

.banners .item {
    width: 25%;
    height: 100%;
    float: left;
    background: black;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.banners .item .overlay {
    width: 100%;
    height: 100%;
    background: url('../img/overlay.png') repeat-x bottom center;
    position: absolute;
    z-index: 5;
}

.banners .item img {
    height: 100%;
    position: absolute;
    z-index: 4;
}

.banners .item h1 {
    font-size: 96px;
    color: #FFFFFF;
    position: relative;
    z-index: 6;
    top: 30px;
    left: 30px;
    font-family: 'vogamedium';
    font-weight: normal;
    line-height: 76px;
    text-transform: uppercase;
}

.banners .item hr {
    border: none;
    border-top: 7px solid #FFFFFF;
    position: relative;
    z-index: 6;
    margin-top: 30px;
    top: 30px;
    left: 30px;
    width: 50px;
}

.banners .item p {
    font-size: 22px;
    color: #FFFFFF;
    position: relative;
    z-index: 6;
    margin-top: 30px;
    top: 30px;
    left: 30px;
    font-family: 'vogamedium';
    font-weight: normal;
    line-height: 22px;
    text-transform: uppercase;
    opacity: 0;
}

.banners .item:hover > img {
    -webkit-transform: scale(1.1); /* prefixo para browsers webkit */
    -moz-transform: scale(1.1); /* prefixo para browsers gecko */
    -o-transform: scale(1.1); /* prefixo para opera */
    transform: scale(1.1);
}

.banners .item:hover > h1 {
    color: #FFB969;
    font-size: 56px;
    line-height: 44px;
}

.banners .item:hover > hr {
    border-top: 1px solid #E37400;
}

.banners .item:hover > p {
    opacity: 1;
}

.banners .item:hover > .overlay {
    background: #000000 url('../img/overlay.png') repeat-x bottom center;
    opacity: 0.7;
}

.interna .overlayblack {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.0);
    position: fixed;
    z-index: 0;
    top: 0px;
}

.interna .overlay {
    width: 100%;
    height: 100%;
    background: url('../img/overlay.png') repeat-x bottom center;
    position: fixed;
    z-index: 0;
    top: 0px;
}

.interna .img {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: -1;
    border-style: none;
    background-position: center center;
    border: 0px solid #000000;
    text-indent: -9999px;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    height: 100%;
    width: 100%;

}

.content {
    margin-top: 60px;
    padding-bottom: 150px;
}

h1.titulo {
    font-size: 96px;
    color: #FFFFFF;
    font-family: 'vogamedium';
    font-weight: normal;
    margin: 10px 0px 40px 0px;
    position: relative;
    line-height: 76px;
}

.submenu {
    margin: 50px 0px 30px 0px;
    text-align: center;
    padding: 0px;
    list-style: none;
}

.submenu li {
    margin: 0px 20px 0px 20px;
    padding: 0px;
    list-style: none;
    display: inline-block;
}

.submenu li a {
    color: #FFFFFF;
    text-decoration: none;
    font-size: 15px;
    letter-spacing: -1px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0px 0px;
    margin: 0px 0px;
    letter-spacing: 0px;
    line-height: 24px;
    opacity: 0.6;
}

.submenu li a:hover {
    cursor: pointer;
    opacity: 1;
}

.submenu li hr {
    border: none;
    margin: 10px 0px 0px 0px;
    padding: 0px;
    border-top: 1px solid #FFFFFF;
    width: 0px;
    margin-left: 0px;
    transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out; /* Firefox 4 */
    -webkit-transition: all 0.5s ease-out; /* Safari and Chrome */
    -o-transition: all 0.5s ease-out; /* Opera */
}

.submenu li:hover > hr {
    width: 100%;
}


.submenu li.active > a {
    cursor: pointer;
    opacity: 1;
}

.submenu li.active > hr {
    width: 100%;
}

.descricao {
    opacity: 0.6;
    color: #FFFFFF;
    font-size: 15px;
    line-height: 24px;
    margin: 30px 0px;
}

.imagem {
    float: left;
    width: 500px;
    margin: 20px 50px 30px 0px;
    position: fixed;
    z-index: 99;
    top: 190px
}

.imagem img {
    width: 100%;
}

.owl-theme .item img {
    display: block;
    width: 100%;
    height: auto;
}

.owl-theme .item {
    display: block;
    width: 100%;
    overflow: hidden;
    height: 360px;
}

.box {
    position: absolute;
    display: none;
    padding-bottom: 180px;
}

.box.active {
    position: absolute;
    display: block;
}

.imprensalista {
    width: 320px;
    margin: 0px 20px 40px 0px;
    float: left;
}

.imprensalista .imprensaimagem {
    width: 100%;
    height: 180px;
    overflow: hidden;
}

.imprensalista .imprensaimagem img {
    width: 100%;
}

.imprensalista h1.titulo {
    min-height: 40px;
    font-size: 24px;
    line-height: 18px;
    color: #FFFFFF;
    font-family: 'vogamedium';
    font-weight: normal;
    margin: 20px 0px 10px 0px;
    position: relative;
}

.imprensalista p.descricao {
    min-height: 40px;
    line-height: 18px;
    color: #FFFFFF;
    margin: 10px 0px 10px 0px;
    position: relative;
}

.imprensalista .imprensaimagem img, .imprensalista h1.titulo, .imprensalista p.descricao {
    transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out; /* Firefox 4 */
    -webkit-transition: all 0.4s ease-out; /* Safari and Chrome */
    -o-transition: all 0.4s ease-out; /* Opera */
}

.imprensalista:hover > .imprensaimagem img {
    -webkit-transform: scale(1.1); /* prefixo para browsers webkit */
    -moz-transform: scale(1.1); /* prefixo para browsers gecko */
    -o-transform: scale(1.1); /* prefixo para opera */
    transform: scale(1.1);
}

.imprensalista:hover > p.descricao {
    opacity: 1;
}

.imprensalista:hover > h1.titulo {
    color: #FFB969
}

h1.titulonoticia {
    font-size: 36px;
    line-height: 26px;
    color: #FFFFFF;
    font-family: 'vogamedium';
    font-weight: normal;
    margin: 60px 0px 10px 0px;
    position: relative;
}

.contato {
    width: 720px;
    float: right;
}

.contato .campo {
    width: 321px;
    padding: 10px 15px;
    height: 28px;
    background: none;
    border: none;
    float: left;
    font-weight: bold;
    color: #FFFFFF;
    font-family: Calibri, Arial;
    font-size: 14px;
    line-height: 28px;
    margin-bottom: 15px;
    float: left;
    border: 2px solid #555555;
}

.contato .enviar {
    background: none;
    text-align: center;
    border: 1px solid transparent;
    color: #FFB969;
    padding: 0px 20px;
    height: 60px;
    line-height: 60px;
    margin-top: 10px;
    font-size: 24px;
    text-transform: uppercase;
    font-family: 'vogamedium';
    transition: all 0.25s;
    -moz-transition: all 0.25s; /* Firefox 4 */
    -webkit-transition: all 0.25s; /* Safari and Chrome */
    -o-transition: all 0.25s; /* Opera */
}

.contato .enviar:hover {
    border: 1px solid #FFB969;
    cursor: pointer;
    color: #FFFFFF;
}

.contato textarea.campo {
    width: 686px;
    padding: 15px 15px;
    height: 100px;
    background: none;
    resize: none;
    font-weight: bold;
    color: #FFFFFF;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    font-family: Calibri, Arial;
    line-height: 28px;
    margin-bottom: 10px;
    float: left;
    border: none;
    border: 2px solid #555555;
}

.faleconosco .descricao {
    opacity: 0.8;
    color: #FFFFFF;
    font-size: 13px;
    line-height: 22px;
    margin: 0px 0px 20px 0px;
}

.faleconosco .telefone {
    background: url('../img/telefone.png') no-repeat left center;
    height: 47px;
    padding-left: 60px;
    font-size: 18px;
    font-weight: 600;
    line-height: 20px;
}

.faleconosco .telefone small {
    opacity: 0.8;
    color: #FFFFFF;
    font-size: 11px;
    line-height: 12px;
    text-transform: uppercase;
}

.faleconosco .mapa {
    background: none;
    text-align: center;
    border: 1px solid #FFB969;
    width: 170px;
    color: #FFB969;
    padding: 0px 0px;
    height: 50px;
    line-height: 50px;
    margin-top: 20px;
    font-size: 24px;
    text-transform: uppercase;
    font-family: 'vogamedium';
    transition: all 0.25s;
    -moz-transition: all 0.25s; /* Firefox 4 */
    -webkit-transition: all 0.25s; /* Safari and Chrome */
    -o-transition: all 0.25s; /* Opera */
}

.faleconosco .mapa:hover {
    border: 1px solid #FFB969;
    cursor: pointer;
    color: #FFFFFF;
}


.caixaenvio {
    padding: 20px;
    text-align: center;
    z-index: 9999;
    font-weight: 600;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
}

#erro {
    border: 1px solid #990000;
    background: #FEDADA;
    color: #990000;
}

#sucesso {
    border: 1px solid #1DA34B;
    background: #E4FAEC;
    color: #1DA34B;
}

.faleconosco {
    max-width: 200px;
    width: 100%;
    margin: 0 auto;
}

.descricao-lista {
    opacity: 0.6;
    color: #FFFFFF;
    font-size: 15px;
    line-height: 24px;
    margin: 10px 0px;
}

.descricao-span {
    opacity: 0.6;
    color: #FFFFFF;
    font-size: 15px;
    line-height: 24px;
}

.owl-carousel .item img {
    width: 100%;
    height: 360px;
    object-fit: cover;
    object-position: center;
}

.interna .overlayblack {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Ajuste a transparência aqui */
    z-index: 1;
}

.content {
    position: relative;
    z-index: 2;
}

.item img, .banners .item {
    filter: brightness(0.85) saturate(0.85);
    transition: filter 0.3s ease;
}

.descricao, .descricao-lista, .descricao-span, .faleconosco .descricao {
    font-weight: 300;
    font-size: 1.1em;
    line-height: 1.6;
    letter-spacing: 0.3px;
    /*text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);*/
}
.faleconosco .descricao strong{
    font-weight: 600;
}

.descricao-container {
    margin-left: 550px;
}
.imagem-experiencias {
    top: 250px
}